
/* Defaults */
h1, h2, h3, h4, h5, h6, 
p, ul, ol, dl, li, 
header, main, footer, nav, 
article, aside, pre
{
    margin: 0;
    padding: 0;
}


/* Fonts */

/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/

@font-face{
    font-family: "title";
    src: url("/static/fonts/title.eot?#iefix");
    src: url("/static/fonts/title.eot?#iefix") format("eot"),
         url("/static/fonts/title.woff") format("woff"),
         url("/static/fonts/title.ttf") format("truetype"),
         url("/static/fonts/title.svg") format("svg");
}

@font-face{
    font-family: "nav";
    src: url("/static/fonts/nav.eot?#iefix");
    src: url("/static/fonts/nav.eot?#iefix") format("eot"),
         url("/static/fonts/nav.woff") format("woff"),
         url("/static/fonts/nav.ttf") format("truetype"),
         url("/static/fonts/nav.svg") format("svg");
}

@font-face{
    font-family: "body";
    src: url("/static/fonts/body.eot?#iefix");
    src: url("/static/fonts/body.eot?#iefix") format("eot"),
         url("/static/fonts/body.woff") format("woff"),
         url("/static/fonts/body.ttf") format("truetype"),
         url("/static/fonts/body.svg") format("svg");
}



/* Header */

header {
}

#logo {
    display: inline;
    float: left;
    margin: 0px;
    margin-top: 1%;
    padding: 0px;
}

#title {
    font-family: "title";
    color: #000000;
    text-align: right;
    text-decoration: none;
    display: block;
    padding-right: 1m;
}
#title:hover { color: #000000; }


#tag {
    color: #7f7f7f;
    text-align: right;
    right: 0px;
    padding-right: 1em;
    white-space: pre;
    font-weight: initial;
    font-family: monospace;
    font-size: small;
    overflow: hidden;
}


#tag:hover { color: #000000; }
#tag:visited { color: #ff0000; }





/* Navigation */

nav {
    text-align: center;
    text-transform: capitalize;
    font-size: 16pt;
    font-family: "nav";
    font-variant: small-caps;
    margin-left: auto;
    margin-right: auto;
}

nav li {
    display: inline-block;
    position: relative;
}

nav li:first-child:before {
    display: none;
}   

nav li:before {
    content: "⋅"; 
    width: 0.5em;
    display: inline-block;
}

nav a {
    color: #000000;
    text-decoration: none;
    font-weight: initial;
}

nav .aa {
    font-weight: bold;
}


/* Footer */

footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 5px;
    height: 3em;;
    padding-top: 0px;
    font-size: xx-small;    
    text-align: center;
    background-color: #ffffff;
}

footer hr {
    margin-top: 0px;
}

footer li {
    display: inline-block;
}

main {
    position: relative;
    min-height: 100%;
    padding-bottom: 20px;    
}

/* Article */

article {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}


article.single {
    padding-left: 15%;
    padding-right: 15%;
    max-width: 50em;
}

article.double {
    padding-left: 10%;
    padding-right: 10%;
    max-width: 75em;
}


article.double .col {
    display: block;
    float: none;
    clear: none;
    padding: 0;
    margin: 0 0 5% 0;
}



@media all and (min-width: 800px) {

    .double .col {
        min-width: 16em;
        width: 40%;
        display: inline;
        padding: 0;
        margin: 0 0 5% 0;
    }
    
    .double .col.float:nth-child(odd) {
        padding-right: 1em;
        margin-left: 5%;
        float: left;
        clear: left;
    }

    .double .col.float:nth-child(even) {
        padding-left: 1em;
        margin-right: 5%;
        float: right;
        clear: right;
    }

    .double .col.left {
        padding-right: 1em;
        margin-left: 5%;
        float: left;
        clear: left;
    }
    
    .double .col.right {
        padding-left: 1em;
        margin-right: 5%;
        float: right;
        clear: right;
    }
    

}








.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}


/* Custom */

body {
    color: #000000;
    font-family: "body"; 
    font-size: 12pt;
}

a {
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
a:hover { color: #ff0000; }


h1, h2, h3, h4, h5, h6 {
    text-align: left;
    padding-bottom: 1em;
}


h1 {
    font-family: "title";
    font-size: xx-large;
}

h3 {
    hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;    
}

dt {
    font-family: "nav";
}

ul {
	list-style-type: square;
    margin-left: 2em;
}


#index { color: red; }

#index {
    list-style-type: none;
}

#index ul {
    list-style-type: none;
}

ul ul li {
    margin: 0em;
    padding: 0em;
}

code {
    font-family: monospace;
    font-size: smaller;
    color: #101010;
}

article {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
   text-align: justify;
}

article li {
    margin-bottom: 2em;
}

article p {
    margin-bottom: 2em;
}


.def em {
    text-transform: uppercase;
    font-style: normal;
    font-size: small;
    font-family: initial;
}

.def b {
    font-family: "nav";
}

.def dl {
    overflow: hidden;
}

.def dt {
    float: left;
    font-family: "nav";
    display: inline-block;
    text-wrap: none;
}

.def dd {
    padding-bottom: 1em;
}



/* Classes */

.ff {
    font-family: "title";
    hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;    
}


.link:before { content: "→"; }
.mail:before { content: "→"; }
.file:before { content: "↓"; }
.name { font-weight: normal; }
.text { font-weight: normal;}


.date {
    font-family: "nav";
    text-align: right;
    float: right;
    margin-left: 10%;
}

.key {
    font-family: monospace;
    text-align: left;
    font-size: 50%;
    max-height: 16em;
    overflow: scroll;
    margin-bottom: 2em;
}

.info {
    font-family: "nav";
    margin-right: 0.5em;
}


/* logos */

.logo {
    display: inline;
    margin: 1em;
    margin-top: 0;
    margin-bottom: 0;
}

.logo.center {
    float: center;
}

.logo.right {
    float: right;
    margin-right: 0;
}

.logo.left {
    margin-left: 0;
    float: left;
}

.square.logo {
    max-width: 192px;
    max-height: 192px;
}

.horizontal.logo {
    max-width: 192px;
    max-height: 96px;
}

.vertical.logo {
    max-height: 96px;
    max-width: 96px;
}




/* gallery thumbnails */

.frame {
    display: inline-block;  
    padding: 2px;  
    margin: 2px;
    margin-bottom: 15px;
}

.frame.third {
    min-width: 192px;
    width: 32%;
}

.frame.fourth {
    min-width: 128px;
    width: 23%;
}

.desc {
    display: inline-block;
    overflow: visible;
    white-space: nowrap;
    font-size: small;
    font-weight: normal;
}

.thumb {
    display: inline-block;
    border-bottom-style: none;
    border-width: 1px;
}

.thumb.scale {
    width: 100%;
}

.thumb.height {
    height: 8em;
}


/* slideshow */

.slide {
    display: block;
    margin-bottom: 2em;
    margin-top: 2em;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    border-style: solid;
    border-color: #aaaaaa;
    border-width: 1px;
}

